Mailinglist Archive: opensuse-updates (175 mails)

< Previous Next >
openSUSE-RU-2020:0319-1: moderate: Recommended update for hfst-ospell
openSUSE Recommended Update: Recommended update for hfst-ospell
______________________________________________________________________________

Announcement ID: openSUSE-RU-2020:0319-1
Rating: moderate
References: #1164440
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for hfst-ospell fixes the following issue:

- Fix the build with new ICU 65 (bsc#1164440) The fix is required for
building the package on SLE-15-SP2 after upgrading to the new
International Components for Unicode (ICU) 65

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-319=1



Package List:

- openSUSE Leap 15.1 (i586 x86_64):

hfst-ospell-0.4.5-lp151.4.3.1
hfst-ospell-debuginfo-0.4.5-lp151.4.3.1
hfst-ospell-debugsource-0.4.5-lp151.4.3.1
hfst-ospell-devel-0.4.5-lp151.4.3.1
libhfstospell10-0.4.5-lp151.4.3.1
libhfstospell10-debuginfo-0.4.5-lp151.4.3.1

- openSUSE Leap 15.1 (x86_64):

libhfstospell10-32bit-0.4.5-lp151.4.3.1
libhfstospell10-32bit-debuginfo-0.4.5-lp151.4.3.1


References:

https://bugzilla.suse.com/1164440


< Previous Next >
This Thread
  • No further messages